BODY {
  background-color:    #000000;
  font-size: "80%";
  color:#999999;
  line-height:150%;
  scrollbar-base-color:#666666;
  scrollbar-arrow-color:#999999;
  scrollbar-face-color:#000000;
  scrollbar-3dlight-color:#666666;
  scrollbar-highlight-color:#999999;
  scrollbar-shadow-color:#999999;
  scrollbar-darkshadow-color:#666666;
  scrollbar-track-color:#000000;
 }
TD {
	font-size: 80%;
}

.INFO {
	font-size: 70%; color: #999999;
}

.txt {
font-size: 70%;
color: #292925;
font-weight: lighter;
line-height: 14px;
}

.txt2 {
font-size: 80%;
color: #CCCCCC;
line-height: 14px;
}

.txt3 {
font-size: 70%;
color: #292925;
line-height: normal;
}
a:link {
	color: #6699FF;
}

a:visited {
	color: #669999;
}

a:hover {
	color: #FF0000;
}

.hiduke {
	font-family: "ＭＳ Ｐ明朝", "細明朝体";
	font-size: 80%;
	color: #999999;
	font-weight: bold;
}

.gou {
	font-size: 18px;
	font-weight: bold;
	color: #FF9900;
	font-family: "ＭＳ Ｐ明朝", "細明朝体";
}
